Subject: Re: [PATCH 0/25] detecting &&-chain breakage

From: Jeff King <[email-masked]>
Date: Fri, 20 Mar 2015 14:04:48 -0400

On Fri, Mar 20, 2015 at 11:00:05AM -0700, Junio C Hamano wrote:

> Junio C Hamano <[email-masked]> writes:
> 
> > I found 2026 and 5312 to be broken (there may be others that are
> > excluded in my usual test set) in 'pu'.  As to these topics in "git
> > log --first-parent master..pu", my preference is to queue fixups on
> > the broken-out topics (available at http://github.com/gitster/git)
> > independently.
> >
> > For example, this will go on top of nd/multiple-work-trees.

Heh, I just crossed emails with you over the same patch.

> ... and this goes on top of jk/prune-with-corrupt-refs until it is
> rerolled.

I'm actually about to send out a re-roll of that, as I think all of the
review comments have been addressed.

-Peff